## cortado 0.5.1

=== debian/changelog ===
cortado (0.5.1-1) unstable; urgency=low

  * New upstream release. (Closes: #553148)
  * debian/control
    - Add myself to uploaders.
    - Add Vcs-* headers.
    - Update standards version to 3.8.3.
    - Remove ${shlibs:Depends} dependency.
    - Update homepage.
  * debian/source/format
    - Add to specify source format 3.0.
  * debian/rules
    - Remove patchsys-quilt.mk. Not needed with source format 3.0.
    - Update argument prefix. Remove destdir.
    - Add real_version.
  * debian/patches/
    - 01_fix_build.diff: New patch to fix various build problems.
    - destdir.diff: Remove. Not needed anymore.
    - series: Update for new patch.
  * debian/watch, debian/copyright
    - Update source website.

 -- Onkar Shinde <onkarshinde@ubuntu.com>  Tue, 10 Nov 2009 19:07:47 +0530

cortado (0.2.2-4) unstable; urgency=low

  * Change Maintainer: Debian Java Maintainers.

 -- Torsten Werner <twerner@debian.org>  Sun, 28 Jun 2009 20:23:14 +0200

cortado (0.2.2-3) unstable; urgency=low

  * Drop jikes from Build-Depends (Closes: #528050)
  * Switch to default-jdk for building the package
  * Bump Standards-Version to 3.8.1
  * Add Homepage header field

 -- Varun Hiremath <varun@debian.org>  Tue, 12 May 2009 19:46:22 -0400

cortado (0.2.2-2) unstable; urgency=low

  * Add a symlink /usr/share/java/cortado.jar to conform to the java policy.
  * minor fixes in postinst and postrm

 -- Torsten Werner <twerner@debian.org>  Sun, 22 Apr 2007 20:36:12 +0200

cortado (0.2.2-1) unstable; urgency=low

  [ Varun Hiremath ]
  * Initial release (Closes: #405429)

  [ Torsten Werner ]
  * Add apache2 configuration.
  * Add some sample HTML files.
  * Add README.Debian.
  * Add myself to Uploaders.

 -- Torsten Werner <twerner@debian.org>  Wed,  3 Jan 2007 17:48:46 +0100
