## cortado 0.5.2

=== debian/changelog ===
cortado (0.5.2-1jasp1) unstable; urgency=low

  * Maintenance.

 -- Javier Serrano Polo <javier@jasp.net>  Thu, 30 Jan 2014 23:55:38 +0100

cortado (0.5.2-1) unstable; urgency=low

  * New upstream release.
  * debian/control
    - Add a new package libcortado-java which other packages can use as
      dependency without pulling apache. (Closes: 564621)
    - Add appropriate depends/replaces for new package.
    - Update standards version to 3.8.4.
  * debian/rules, debian/libcortado-java.links
    - Install jar files and symlinks in libcortado-java package.
  * debian/cortado.postinst, debian/cortado.postrm
    - Rename old files so that they belong to cortado package only.

 -- Onkar Shinde <onkarshinde@ubuntu.com>  Fri, 19 Feb 2010 00:16:25 +0530
