=== debian/control ===
Source: cortado
Section: utils
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Varun Hiremath <varun@debian.org>, Torsten Werner <twerner@debian.org>, Onkar Shinde <onkarshinde@ubuntu.com>,
 Javier Serrano Polo <javier@jasp.net>
Build-Depends: debhelper (>= 5), cdbs, default-jdk, ant, quilt
Standards-Version: 3.9.1
Vcs-Svn: svn://svn.debian.org/pkg-java/trunk/cortado/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-java/trunk/cortado/
Homepage: http://theora.org/cortado/

Package: libcortado-java
Section: java
Architecture: all
Depends: ${misc:Depends}
Replaces: cortado (<< 0.5.2)
Description: streaming applet for Ogg formats
 By embedding the cortado applet in your website, you can give viewers access
 to streams from either the Flumotion streaming server or any HTTP server
 providing multimedia files without the need for a locally installed media
 player supporting the correct formats on the visitor's computer.  Cortado
 currently include Java decoders for Ogg Theora, Ogg Vorbis (the JOrbis
 library), Mulaw audio, MJPEG and Flumotion's Smoke codec.
 .
 The package cotains the actual jar files that can be used by other programs to
 provide Theora playback capability.
