=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/class/ant.mk
include /usr/share/cdbs/1/rules/debhelper.mk

JAVA_HOME = /usr/lib/jvm/default-java

DEB_ANT_INSTALL_TARGET = install_applet
DEB_ANT_CLEAN_TARGET = distclean
DEB_ANT_ARGS += -Dprefix=$(CURDIR)/debian/libcortado-java/usr -Dbuild.type=stripped -Dreal_version=$(DEB_UPSTREAM_VERSION)

SHAREDIR := /usr/share/cortado
install/libcortado-java::
	for type in ov ovt mmjs; do \
	  ln -s $(SHAREDIR)/cortado-$${type}-stripped-$(DEB_UPSTREAM_VERSION).jar \
	    $(CURDIR)/debian/libcortado-java/$(SHAREDIR)/cortado-$${type}.jar; \
	done
	ln -s $(SHAREDIR)/cortado-ovt-stripped-$(DEB_UPSTREAM_VERSION).jar \
	  $(CURDIR)/debian/libcortado-java/$(SHAREDIR)/cortado.jar

get-orig-source::
	uscan --force-download --rename
