## cortado 0.6.0

=== debian/changelog ===
cortado (0.6.0-4) unstable; urgency=medium

  * Team upload.
  * Use compat level 11.
  * Declare compliance with Debian Policy 4.1.3.
  * Move the package to salsa.debian.org.
  * Add utf8-encoding.patch to fix FTBFS with Java 9.
  * Add sun.audio-Java-9.patch and fix another FTBFS with Java 9...
    Thanks to Adrian Bunk for the report. (Closes: #893128)

 -- Markus Koschany <apo@debian.org>  Sun, 18 Mar 2018 00:27:17 +0100

cortado (0.6.0-3) unstable; urgency=medium

  * Team upload.
  * Vcs-Browser: Use https.
  * Declare compliance with Debian Policy 3.9.6.
  * Remove Onkar Shinde from Uploaders. He is not active anymore.
  * Switch from cdbs to dh sequencer.
  * Make the build reproducible by using SOURCE_DATE_EPOCH and the latest
    changelog timestamp. Thanks to Dhole for the report and patch.
    (Closes: #794248)

 -- Markus Koschany <apo@debian.org>  Sat, 23 Jan 2016 17:37:58 +0100

cortado (0.6.0-2) unstable; urgency=low

  * Team upload.
  * Adjust the packaging for the new Apache 2.4 web server.
    - Rename apache2 to cortado.conf and install the server configuration with
      cortado.install to /etc/apache2/conf-available.
    - Convert cortado.postinst and cortado.postrm to use
      apache2-maintscript-helper. Do not rely on files in
      /usr/share/doc/cortado anymore. Thanks to Andreas Beckmann for the report.
      (Closes: #710263)
    - Add cortado.maintscript to ensure the old web server configuration is
      preserved during an upgrade from Wheezy to Jessie and moved to the
      new conf-available directory.
  * Bump compat level to 9 and require debhelper >= 9.
  * debian/control:
    - Bump Standards-Version to 3.9.4, no changes.
    - Use canonical VCS-URI.
    - Use a different short description for libcortado-java.
    - Remove alternative apache2-mpm-worker dependency because it is obsolete.
    - Remove ucf dependency, not needed.
    - Downgrade dependency on apache2 | httpd to Recommends because web
      applications should not depend unconditionally on apache2.
    - cortado: Relax dependency on libcortado-java to (>= ${source:Version})
    - Remove obsolete Replaces field for libcortado-java.
  * Fix lintian warning copyright-refers-to-symlink-license.
  * Remove destdir.diff patch. It was not applied anyway.
  * Add DEP3 headers to 01_fix_build.diff patch.
  * Update README.Debian.
  * Run wrap-and-sort -sa.

 -- Markus Koschany <apo@gambaru.de>  Sun, 22 Sep 2013 17:38:39 +0200

cortado (0.6.0-1) unstable; urgency=low

  * New upstream release
  * Switch to debhelper level 7.
  * Update Standards-Version: 3.9.1.
  * Remove Build-Depends: quilt.
  * Minor fixes for get-orig-source.

 -- Torsten Werner <twerner@debian.org>  Sat, 03 Sep 2011 17:53:12 +0200
