=== debian/control ===
Source: cortado
Section: utils
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Varun Hiremath <varun@debian.org>,
 Torsten Werner <twerner@debian.org>,
Build-Depends:
 ant,
 debhelper (>= 11),
 default-jdk,
 junit
Standards-Version: 4.1.3
Vcs-Git: https://salsa.debian.org/java-team/cortado.git
Vcs-Browser: https://salsa.debian.org/java-team/cortado
Homepage: http://theora.org/cortado/

Package: cortado
Architecture: all
Depends:
 libcortado-java (>= ${source:Version}),
 ${misc:Depends}
Recommends:
 apache2 | httpd
Description: streaming applet for Ogg formats
 By embedding the cortado applet in your website, you can give viewers access
 to streams from either the Flumotion streaming server or any HTTP server
 providing multimedia files without the need for a locally installed media
 player supporting the correct formats on the visitor's computer.  Cortado
 currently include Java decoders for Ogg Theora, Ogg Vorbis (the JOrbis
 library), Mulaw audio, MJPEG and Flumotion's Smoke codec.
 .
 The package will automatically be configured for apache2 but can be used with
 any other HTTP server. Some HTML files are included as examples of how to use
 the applet.

Package: libcortado-java
Section: java
Architecture: all
Depends:
 ${misc:Depends}
Description: streaming applet for Ogg formats -- shared components
 By embedding the cortado applet in your website, you can give viewers access
 to streams from either the Flumotion streaming server or any HTTP server
 providing multimedia files without the need for a locally installed media
 player supporting the correct formats on the visitor's computer.  Cortado
 currently include Java decoders for Ogg Theora, Ogg Vorbis (the JOrbis
 library), Mulaw audio, MJPEG and Flumotion's Smoke codec.
 .
 The package cotains the actual jar files that can be used by other programs to
 provide Theora playback capability.
