=== debian/watch ===
version=3
http://downloads.xiph.org/releases/cortado/cortado-([\d.]+)\.tar\.gz debian
